@import "~slick-carousel/slick/slick.less";
@import "~slick-carousel/slick/slick-theme.less";
@import "../../../theme/default.less";


.slick-list{
  height: 22px !important;
}

.ant-tag {
    width: 90% !important;
    padding: 0px 5px !important;
    font-size: 10px;
}

.slick-next {
    right: -10px;
}

.slick-prev {
    left: -10px;
}

.slider-container {
    width: 93%;
    text-align: center;
    margin: 0 auto;
}

.slick-track {
  margin: 0px 0px !important;
}

.slick-next:before,
.slick-prev:before {
    font-size: 13px;
    color: black;
}

.ant-tag .ant-tag-magenta .tags-container{
  margin-right: 5px;
  margin-left: 5px;
}

.slick-next:before,.slick-prev:before{font-size:10px;line-height:1;font-weight: bold;color:rgb(0, 0, 0)}
.slick-prev{left:-15px}
[dir=rtl] .slick-prev{right:-15px;left:auto}
.slick-prev:before{content:'<'}
.slick-next:before,[dir=rtl] .slick-prev:before{content:'>'}
.slick-next{right:-15px}[dir=rtl] .slick-next{right:auto;left:-15px}[dir=rtl] .slick-next:before{content:'>'}
